Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006504TestLinkReq Overviewpublic2014-08-14 13:282014-09-27 16:42
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.11 (2014 Q2 - bug fixing) 
Fixed in Version1.9.12 (2014 Q3) 
Summary0006504: Report Last Modified column - on POSTGRES 01/01/1970 is displayed
DescriptionLogic was tested with MySQL, failed to check against null, tested against
'0000-00-00 00:00:00'
TagsNo tags attached.
Database (MySQL,Postgres,etc)Postgres
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0006457closedfman Availables hot-fixes for 1.9.11 & How To get full fixed package from gitorious 

-  Notes
(0021468)
fman (administrator)
2014-08-14 13:30

https://gitorious.org/testlink-ga/testlink-code/commit/7b5cc974991e9a8789ab363497c8569f99bceb43 [^]
(0021730)
fman (administrator)
2014-09-27 16:42

Release done

- Issue History
Date Modified Username Field Change
2014-08-14 13:28 fman New Issue
2014-08-14 13:28 fman Status new => assigned
2014-08-14 13:28 fman Assigned To => fman
2014-08-14 13:29 fman Summary Report Last Modified column - on POSTGRES 01/01/1970 is displatey => Report Last Modified column - on POSTGRES 01/01/1970 is displayed
2014-08-14 13:30 fman Note Added: 0021468
2014-08-14 13:30 fman Status assigned => resolved
2014-08-14 13:30 fman Fixed in Version => 1.9.12 (2014 Q3)
2014-08-14 13:30 fman Resolution open => fixed
2014-08-14 13:31 fman Relationship added child of 0006457
2014-09-27 16:42 fman Note Added: 0021730
2014-09-27 16:42 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker